
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: white;
	color: #000000;
}

.txt {
  font-family: "Geom", sans-serif;
  font-optical-sizing: 14px;
  font-weight: 300;
  font-style: normal;
  line-height: 25px;
}

.txt span{
  font-family: "Geom", sans-serif;
  font-optical-sizing: 14px;
  font-weight: bold;
}

.banniere {
    height: 80%;
    position: relative;
    text-align: center;
}

.banniere_fond {
    position: absolute;
    inset: 0;
    background-image: url("images/banniere.png");

    background-size: cover;
    background-position: center top;
}

/* Petit dégradé en bas de la photo */
.banniere::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;

    height: 250px;

    background: linear-gradient(
        transparent,
        rgba(255,255,255,0.95)
    );
}

.container {
    position: relative;
    z-index: 2;

    margin-top: -120px;

    background: #fff;

    border-radius: 50% 50% 0 0 / 40% 40% 0 0;

    padding: 50px 50px 20px;

    text-align: center;
}

.logo {
	position: absolute;
 	width: 100px;
    margin-left: -50px;
} 

.logo_form {
 	width: 100%;
 	text-align: center;
} 

.logo_form img {
 	width: 100px;
} 

.coeur {
    margin-bottom: 10px;
} 

.date {
    font-family: "Pacifico", cursive;
    font-size: 30px;
    color: #D05013;
    font-weight: 400;
    margin-bottom: 40px;
}

.div_btn_savoir {
	width: auto;
	position: absolute;
    bottom: -110px;
    left: 50%;
}

.btn_savoir {
	width: 110px;
    gap: 8px;
    padding: 14px 15px;
    background: linear-gradient(0.25turn, #CF4972, #680825);;
    color: white;
    border-radius: 30px;
    text-decoration: none;
    font-size: 10px;
    transition: 0.2s ease;    
    margin-left: -70px;
    cursor: pointer;
}

.btn_savoir:hover {
    background: #9e2c4e;
    transform: translateY(-2px);
}

.btn_savoir span {
    font-size: 14px;
}

.arrow {
    margin-bottom: -3px;
    margin-left: 3px;
}

.banniere_fin {
 	width: 100%;
 	text-align: center;
}

.image_fin {
 	width: 100%;
} 

.container_form {
    padding: 0px 20px 0px;
    text-align: center;
}

.block2_form p {
    margin-bottom: 40px;
}

.info-box {
    width: 80%;
    max-width: 400px;
    margin: 20px auto;
    padding: 15px 18px;
    display: flex;
    align-items: flex-start;
    gap: 12px;
    background: #fff7f7;
    border: 1px solid #f3eeee;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
    color: #900B09;
    text-align: left;
    margin-top: 50px;
}

.info-box p {
    margin: 0;
}

/* Petit cercle avec le i */
.info-icon {
    flex-shrink: 0;

    width: 15px;
    height: 15px;

    border: 1.8px solid #900B09;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-top: 1px;

    font-size: 10px;
    font-weight: bold;
    font-family: Arial, sans-serif;
}

.select {
    width: 100%;
    max-width: 400px;
    height: 46px;

    padding: 0 45px 0 22px;

    border: 1px solid #eeeeee;
    border-radius: 25px;

    background-color: #ffffff;

    color: #333333;

    font-family: "Geom", sans-serif;
    font-size: 12px;

    outline: none;

    /* enlève le style natif */
    appearance: none;
    -webkit-appearance: none;

    /* petite flèche */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 24 24' fill='none' stroke='%23d4d4d4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 17px center;

    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);

    cursor: pointer;
}

#btn_1 {
	width: auto;
    gap: 8px;
    padding: 14px 15px;
    background: linear-gradient(0.25turn, #CF4972, #680825);;
    color: white;
    border-radius: 30px;
    text-decoration: none;
    font-size: 12px;
    transition: 0.2s ease;   
    margin-top: 50px; 
    margin-bottom: 30px;
    cursor: pointer;
    border: unset;
}

#btn_1:hover {
    background: #9e2c4e;
    transform: translateY(-2px);
}

#btn_1 span {
    font-size: 14px;
}

#btn_2 {
	width: auto;
    gap: 8px;
    padding: 14px 15px;
    background: linear-gradient(0.25turn, #D7D7D7, #9F9F9F);
    color: white;
    border-radius: 30px;
    text-decoration: none;
    font-size: 12px;
    transition: 0.2s ease;   
    cursor: pointer;
    border: unset;
}

#btn_2:hover {
    background: linear-gradient(0.50turn, #D7D7D7, #9F9F9F);
    transform: translateY(-2px);
}

#btn_2 span {
    font-size: 14px;
}

#coeur_form_complete {
    margin-top: 10px;
    margin-bottom: 10px;
}